Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 452977

Summary: Update libnetfilter_conntrack to 0.0.94
Product: [Fedora] Fedora Reporter: Matthias Saou <matthias>
Component: libnetfilter_conntrackAssignee: Paul P Komkoff Jr <i>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideKeywords: EasyFix, FutureFeature, Patch
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-07-18 15:54:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Spec file patch. none

Description Matthias Saou 2008-06-26 12:55:44 UTC
The current devel package is an svn snapshot with extra patches, but 0.0.94 has
been released recently and seems to now include everything.

Attached is a spec file patch with suggested changes.

Comment 1 Matthias Saou 2008-06-26 12:55:44 UTC
Created attachment 310327 [details]
Spec file patch.

Comment 2 John Poelstra 2008-06-27 03:09:30 UTC
triaged

Comment 3 Paul P Komkoff Jr 2008-06-27 14:27:24 UTC
I will fix this (and other netfilter bugs) on Monday.

Comment 4 Paul P Komkoff Jr 2008-07-18 15:54:05 UTC
I have updated the library chain (libnfnetlink, libnetfilter_*, conntrack-tools) 
in rawhide. I'll do some tests and maybe will push it to F-9.